<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__get__attrs__rsp__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_get_attrs_rsp_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__get__attrs__rsp__t_1ab5e3139ddabb6297a8a07ac12ce11eb9" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_attrs_rsp_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1506" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1506" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__attrs__rsp__t_1aed3816c6fc92b428340827576952788d" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_get_attrs_rsp_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1507" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1507" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__attrs__rsp__t_1a10abccc86bea21d6dcad18205c40f906" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_attrs_rsp_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (copied from avrc_cmd.opcode by AVRC_BldMetaDataRsp user. </para>
        </briefdescription>
        <detaileddescription>
<para>invalid one to generate according to pdu) </para>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1508" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1508" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__attrs__rsp__t_1aa76e2c2c909884f18f652888e07dc5e1" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_get_attrs_rsp_t::attr_count</definition>
        <argsstring />
        <name>attr_count</name>
        <briefdescription>
<para>attribute count </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1509" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1509" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__get__attrs__rsp__t_1a0528bee727df09da00ace56b6d32deee" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__avrc__attr__entry__t">wiced_bt_avrc_attr_entry_t</ref> *</type>
        <definition>wiced_bt_avrc_attr_entry_t* wiced_bt_avrc_get_attrs_rsp_t::p_attr_list</definition>
        <argsstring />
        <name>p_attr_list</name>
        <briefdescription>
<para>list of attributes in response </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1510" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1510" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GetItemAttrs. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="137">
        <label>wiced_bt_avrc_full_name_t</label>
        <link refid="structwiced__bt__avrc__full__name__t" />
      </node>
      <node id="135">
        <label>wiced_bt_avrc_get_attrs_rsp_t</label>
        <link refid="structwiced__bt__avrc__get__attrs__rsp__t" />
        <childnode refid="136" relation="usage">
          <edgelabel>p_attr_list</edgelabel>
        </childnode>
      </node>
      <node id="136">
        <label>wiced_bt_avrc_attr_entry_t</label>
        <link refid="structwiced__bt__avrc__attr__entry__t" />
        <childnode refid="137" relation="usage">
          <edgelabel>name</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="1511" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1504" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1505" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__get__attrs__rsp__t_1aa76e2c2c909884f18f652888e07dc5e1" virt="non-virtual"><scope>wiced_bt_avrc_get_attrs_rsp_t</scope><name>attr_count</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__attrs__rsp__t_1a10abccc86bea21d6dcad18205c40f906" virt="non-virtual"><scope>wiced_bt_avrc_get_attrs_rsp_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__attrs__rsp__t_1a0528bee727df09da00ace56b6d32deee" virt="non-virtual"><scope>wiced_bt_avrc_get_attrs_rsp_t</scope><name>p_attr_list</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__attrs__rsp__t_1ab5e3139ddabb6297a8a07ac12ce11eb9" virt="non-virtual"><scope>wiced_bt_avrc_get_attrs_rsp_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__get__attrs__rsp__t_1aed3816c6fc92b428340827576952788d" virt="non-virtual"><scope>wiced_bt_avrc_get_attrs_rsp_t</scope><name>status</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>